## bitwuzla 0.8.2

=== meson_options.txt ===
option('python', type: 'boolean', value: false)
option('testing', type: 'feature', value: 'auto')
option('unit_testing', type: 'feature', value: 'auto')
option('docs', type: 'boolean', value: false)
option('kissat', type: 'boolean', value: false)
option('cryptominisat', type: 'boolean', value: false)
option('fpexp', type: 'boolean', value: false)
option('aiger', type: 'boolean', value: false)
