=== examples/meson_options.txt ===
option('python', type: 'boolean', value: false)
option('python_path', type: 'string', value: '')
