=== debian/changelog ===
bitwuzla (0.8.2-2) unstable; urgency=medium

  * Fix d/watch
  * Update Standards-Version to 4.7.3: drop default Priority in d/ctrl
  * Drop B-D on quilt (Closes: #1129345)
  * Implement multiarch hints

 -- Gábor Németh <homar@riseup.net>  Mon, 02 Mar 2026 15:27:15 +0100

bitwuzla (0.8.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1121763)

 -- Gábor Németh <homar@riseup.net>  Mon, 15 Dec 2025 10:53:05 +0100
