=== debian/control ===
Source: bitwuzla
Section: science
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gábor Németh <homar@riseup.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 doxygen,
 git,
 help2man,
 libcadical-dev,
 libgmp-dev,
 libgtest-dev,
 libpython3-dev,
 libsymfpu-dev,
 meson,
 ninja-build,
 pkgconf,
 pybuild-plugin-pyproject,
 python3-breathe,
 python3-mesonpy,
 python3-pytest,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-sphinx-tabs,
 python3-sphinxcontrib.bibtex,
Standards-Version: 4.7.3
Homepage: https://github.com/bitwuzla/bitwuzla
Vcs-Browser: https://salsa.debian.org/science-team/bitwuzla
Vcs-Git: https://salsa.debian.org/science-team/bitwuzla.git
X-Python3-Version: >= 3.13, << 3.14

Package: bitwuzla
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: SMT solver for bit vectors and arrays
 Bitwuzla is a Satisfiability Modulo Theories (SMT) solver for the theories of
 fixed-size bit-vectors, floating-point arithmetic, arrays, uninterpreted
 functions and their combinations.

Package: libbitwuzla0
Architecture: any
Section: libs
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: SMT solver for bit vectors and arrays (runtime libraries)
 Bitwuzla is a Satisfiability Modulo Theories (SMT) solver for the theories of
 fixed-size bit-vectors, floating-point arithmetic, arrays, uninterpreted
 functions and their combinations.
 .
 This package contains the runtime libraries, necessary to run Bitwuzla.

Package: bitwuzla-dev
Architecture: any
Depends:
 libbitwuzla0 (= ${binary:Version}),
 ${misc:Depends},
Description: SMT solver for bit vectors and arrays (development files)
 Bitwuzla is a Satisfiability Modulo Theories (SMT) solver for the theories of
 fixed-size bit-vectors, floating-point arithmetic, arrays, uninterpreted
 functions and their combinations.
 .
 This package contains C and C++ bindings to Bitwuzla.

Package: python3-bitwuzla
Architecture: any
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: SMT solver for bit vectors and arrays (Python bindings)
 Bitwuzla is a Satisfiability Modulo Theories (SMT) solver for the theories of
 fixed-size bit-vectors, floating-point arithmetic, arrays, uninterpreted
 functions and their combinations.
 .
 This package contains Python bindings to Bitwuzla.

Package: bitwuzla-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
Recommends:
 fonts-font-awesome,
 fonts-lato,
 fonts-roboto-slab,
Description: Documentation for Bitwuzla
 Bitwuzla is a Satisfiability Modulo Theories (SMT) solver for the theories of
 fixed-size bit-vectors, floating-point arithmetic, arrays, uninterpreted
 functions and their combinations.
 .
 This package contains HTML documentation for Bitwuzla.
