=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DOCS_DIR = $(shell dh_assistant which-build-system | sed -e 's/.*"build-directory":"//' -e 's/".*//')/docs-gh

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -Smeson+ninja -- --buildtype=debugoptimized -Ddefault_library=shared -Dtesting=enabled -Dpython=true -Ddocs=true

execute_after_dh_auto_install:
	cd $(CURDIR)/debian/tmp && LD_LIBRARY_PATH=usr/lib/$(DEB_HOST_MULTIARCH) help2man -n "SMT solver for bit vectors and arrays" usr/bin/bitwuzla >bitwuzla.1
	find $(DOCS_DIR) -name '*kind.html' | xargs -r sed -i -e '/cdn.jsdelivr.net.*mathjax.*js/ { s_<script_<!--script_; s_/script>_/script-->_ }'
	$(RM) -rf $(DOCS_DIR)/cli_usage.txt $(DOCS_DIR)/static/fonts $(DOCS_DIR)/static/jquery.js
