=== debian/watch ===
Version: 5
Template: Github
Owner: bitwuzla
Project: bitwuzla
# exclude `smtcomp-2021`
Version-Type: SEMANTIC_VERSION
